*{
    padding: 0px;
    margin: 0px;;
    font-family: 'Times New Roman', Times, serif;
}

html{ 
    background: gainsboro;

}
body{
    height: 950px;
    width: 1200px;
    background:red;
    margin: auto;
    margin-top: 15px;
}

header{
    height: 350px;
    width: 1200px;
    background: yellow;
    color: red;

}
div .prese{
    background:yellow ;
    color: black;

}
.directo > p{
    background: chartreuse;

}
h2 ~ p{
    background-color: rgb(0, 255, 38);
}

header {color: white;}
#foto{
    width: 1200px;
    height: 350px;
    background: red;
    float: right;
   
}



nav{
    height: 50px;
    background: yellow;
}
nav ul {list-style: none;
}

nav a{
    color: black;
    text-decoration: none;
    padding: 20px;
}
nav ul li{
    float: left;
}

main{
    height: 450px;
    background: white;

}
#lado_izq{
    height: 400px;
    width: 350px;
    background: white;
    float: left;
}
aside ul{list-style: none;
}
aside a{color: black;
    text-decoration: none;
}

article{
    width: 500px;
    height: 400px;
    background: white;
    float: left;
}
article ul{list-style: none;
}
article a{ color: black; text-decoration: none;}
#lado_dere{
    height: 400px;
    width: 350px;
    background: red;
    float: left;

}


footer{
    height: 100px;
    background: red;
}
.final{
    text-align: center;
    color: white;

}